.germanMagContainer{
    display: table;
    min-height: 520px;
    height: 520px;
    max-width: 474px;
    margin: 0 auto;
}
.germanMagContainer .germanMag{
    width: 474px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
.germanMagContainer .germanMag p{
    color: #808080;
    margin-bottom: 30px;
    margin-top: 0;
    font: 11px/20px "HelveticaNeue", Helvetica, Arial, sans-serif;
}
.germanMagContainer .germanMag a{
    color: #000;
    text-transform: uppercase;
    font: 11px/20px "HelveticaNeue75Bd", Helvetica, Arial, sans-serif;
}